﻿* {
    box-sizing: border-box;
}

body, html {
    margin: 0;
    padding: 0;
    /*overflow: hidden;*/
    /*overflow: hidden;*/
    height: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    font-family: "Helvetica Neue", "PingFang SC","Microsoft Yahei",Arial,Verdana,sans-serif;
    color: #333;
}

a {
    color: #565757;
    text-decoration: none;
}

input {
    outline: none;
}

.index-page .section-one {
    background: url(/content/img/index_intro_bg.jpg) no-repeat center 0;
    background-size: cover;
}

    .index-page .section-one .intro-wrapper {
        position: absolute;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        min-width: 1000px;
    }

.logdiv {
    position: absolute;
    top: 200px;
    left: 0;
    display: block;
    width: 100%;
}

    .logdiv > div {
        position: relative;
        text-align: center;
    }

.main-content {
    margin: 0 auto;
    width: 416px;
    background-color: #fff;
    border-radius: 9px;
    padding: 48px 33px 29px;
    text-align: center;
}

.item {
    display: block;
    width: 100%;
    position: relative;
    margin-bottom: 14px;
    text-align: left;
}

    .item .input-box {
        display: inline-block;
        width: 100%;
        border-radius: 4px;
        border: none;
        background-color: #f3f4f4;
        color: #8c8d8d;
        font-size: 12px;
        height: 45px;
        padding-left: 60px;
    }

    .item .icon {
        display: inline-block;
        position: absolute;
        height: 45px;
        top: 0;
        width: 45px;
        border-radius: 4px 0px 0px 4px;
        background-color: #25a597;
        background-repeat: no-repeat;
        background-position: center center;
    }

.item-username .icon {
    background-image: url(/content/img/log_in_icon_user.png);
}

.item-password .icon {
    background-image: url(/content/img/log_in_icon_pwd.png);
}

.action-line {
    position: relative;
    font-size: 12px;
    color: #565757;
    text-align: left;
}

.green-checkbox-wrapper {
    font-size: 9px;
    letter-spacing: -1px;
    line-height: 15px;
    margin-right: 10px;
    float: left;
    width: 12px;
    height: 12px;
}

    .green-checkbox-wrapper input {
        cursor: pointer;
        height: inherit;
        left: 0;
        margin: 0;
        opacity: 0;
        position: absolute;
        top: 3px;
        width: inherit;
        z-index: 1;
    }

        .green-checkbox-wrapper input + b {
            width: 12px;
            line-height: 10px;
            border-radius: 2px;
            box-sizing: border-box;
            cursor: pointer;
            height: inherit;
            left: 0;
            pointer-events: none;
            position: absolute;
            top: 3px;
            z-index: 2;
            background-color: #f3f4f4;
            box-shadow: 0 0 1px 1px rgba(0,0,0,0.2);
        }

.action-line .forgot {
    position: absolute;
    right: 0;
    color: #565757;
}

.login-btn {
    cursor: pointer;
    display: inline-block;
    width: 100%;
    height: 45px;
    border-radius: 4px;
    background-color: #25a597;
    color: white;
    font-size: 18px;
    line-height: 44px;
    border: none;
    margin-top: 30px;
    margin-bottom: 10px;
}

    .login-btn, .login-btn:focus, .login-btn:active {
        outline: none;
    }

.logo {
    padding-bottom: 30px;
}

    .logo > img {
        width: 65%;
    }

.bottom-text {
    color: #676767;
    font-size: 12px;
    line-height: 1;
    clear: both;
    padding-top: 0;
    margin-top: 0;
}

.ableft {
    left: 0;
}

.abright {
    right: 0;
}

.bottom-text {
    padding-top: 20px;
    position: relative;
}

.bottom_app {
    position: absolute;
    top: 22px;
    left: 25px;
    border: 3px solid #fff;
    display: none;
}

.bottom-text a:hover img.bottom_app {
    display: block;
}

.language {
    background-color: #000000;
    font-family: "微软雅黑";
    color: #ffffff;
}

    .language > ul > li > a {
        color: #00ffff;
    }

.activelanguage {
    background-color: #3f7ab2;
}

.language > ul > li {
    color: #ffffff;
    list-style: none;
    display: inline;
    text-align: center;
}

.language > ul {
    text-align: right;
    margin-right: 1%;
}
